
{
    "display": {
        "title": {
            "translate": "number",
            "color": "gold"
        },
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6015}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "mage_armor": { "trigger": "minecraft:impossible" },
        "heavy_armor": { "trigger": "minecraft:impossible" },
        "life_armor": { "trigger": "minecraft:impossible" },
        "scaled_armor": { "trigger": "minecraft:impossible" },
        "berserker_set": { "trigger": "minecraft:impossible" },
        "cactus_set": { "trigger": "minecraft:impossible" },
        "greed_set": { "trigger": "minecraft:impossible" }
    },
    "parent": "items:sets/root"
}
